@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1100{width:1100px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:899px; text-align:center; margin:0 auto; background-color:#c5b68b; background-image:url(../images/bannerbg.jpg); background-repeat:no-repeat; background-position:center;}
.p1{ width:100%; background-color:#f6f6f6; margin:0 auto; overflow:hidden;}
.title{ font-size:40px; text-align:center; color:#2d2d2d; margin:60px auto 35px auto; font-weight:bold;}
.p1text{ font-size:20px; color:#2d2d2d; line-height:40px; text-align:center; margin:-20px auto 30px auto;}
.p1_1 a{ color:#F00;}
.zx{ width:330px; background-color:#dc0000; border-radius:10px; text-align:center; font-size:25px; color:#FFF; line-height:60px; margin:60px auto 50px auto;}
.zx a{ color:#FFF;}
.bd{ font-size:16px; color:#060606; line-height:30px;}
.bd span{ background-color:#8a360d; color:#FFF; padding:5px 10px;}
.bd a{ color:#060606;}
.p3{ width:100%; height:2090px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.bz li{ width:264px; float:left; margin:0 0 0 40px; color:#43331c; font-weight:bold; font-size:23px; line-height:40px;}
.bz li span{ width:36px; height:36px; font-size:26px; line-height:32px; color:#FFF; background-color:#43331c; border-radius:18px; float:left; text-align:center; margin:0 4px 0 0;}
.alul li{ width:364px; font-size:33px; color:#FFF; background-color:#8a360d; font-weight:bold; text-align:center; line-height:105px; float:left; margin:0 0 0 2px;}
.al{ width:1100px; margin:2px auto 0 auto;}
.al1,.al2,.al3{ background-color:#571e02 !important;}
.p4{ width:100%; margin:0 auto; overflow:hidden; border-bottom:7px #8a360d solid;}
.wd li{ width:350px; margin:15px 0 0 25px; float:left; background-color:#89360c; font-size:25px; color:#FFF; line-height:110px; text-align:center;}
.wd li a{ color:#FFF;}
.p5{ width:100%; margin:0 auto; overflow:hidden; background:#efefec; padding-bottom:60px;}
.tj li{ width:310px; height:220px; float:left; margin:0 0 0 42.5px; background:url(../images/tjbg.png) no-repeat center; text-align:center; font-size:14px; color:#313131; line-height:30px; padding:20px 0 0 0;}
.tj li a{ color:#313131;}
.left{ width:550px; float:left; margin:40px 0 80px 0; font-size:20px; line-height:31px; color:#140700;}
.left span{ background-color:#8a360d; color:#FFF; padding:5px 10px; font-size:16px; line-height:30px;}
.p7{ width:100%; height:880px; background:url(../images/p7bg.jpg) repeat-x; margin:0 auto; overflow:hidden;}
.p7left{ width:250px; float:left;}
.p7right{ width:850px; float:left;}
.p7text{ font-size:18px; color:#2d2d2d; line-height:30px; padding:35px 5px 0 5px;}
.lunbo1{ width:585px; height:372px; float:left;}
.lunbo1 ul{ width:585px; height:372px; overflow:hidden;}
.lunbo1 ul li{ width:585px; height:372px; float:left;}
.zzleft,.zzright{ position:absolute; width:45px; height:91px; display:block; margin-top:135px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft{ background:url(../images/xwh_l.png) no-repeat center; margin-left:0px;}
.zzright{ background:url(../images/xwh_r.png) no-repeat center; margin-left:540px;}
.hd{ width:485px; float:left; margin:0 0 0 30px; padding:20px 0 0 0;}
.hdtext{ font-size:18px; color:#2d2d2d; line-height:30px; padding:15px 5px 0 15px;}
.hdtext a{ font-size:15px; color:#dc0000;}
.hdlink{ margin:20px 0 0 15px;}
.hdlink li{ background:url(../images/hot.jpg) no-repeat left center; font-size:16px; color:#444444; line-height:30px; padding:0 0 0 30px;}
.hdlink a{ color:#444444;}
.mt{ width:100%; height:123px; background:url(../images/mtbg.jpg) repeat-x; margin:30px 0 0 0; overflow:hidden;}
.bmtext1{ font-size:20px; color:#dc0000; font-weight:bold; line-height:35px; margin:30px 0 0 85px;}
.bmtext1 span{ font-size:16px; color:#2d2d2d; font-weight:normal;}

.db{ width:100%; border-left:#ffffff solid 1px;border-top:#ffffff solid 1px;border-collapse:collapse; background:#e6e6e6; text-align:center; font-size:18px; color:#2d2d2d;}
.db td{ border-right:#ffffff solid 1px;border-bottom:#ffffff solid 1px;padding:15px 0;vertical-align: top;}
.red{ background:#e40000; color:#FFF;}
.f24{ font-size:24px;}
.jj{ width:100%; height:160px; background:#8a360d; margin:70px 0 0 0;}
.jjul li{ width:320px; float:left; margin:17px 0 0 25px; color:#ffffff; font-size:18px; line-height:28px;}
.jjul li span{ width:28px; height:28px; font-size:18px; line-height:28px; color:#8a360d; background-color:#FFFFFF; border-radius:14px; float:left; text-align:center; margin:0 12px 0 0;}


.Top_Record{ float:left;}
.record_Top{width:390px; height:310px; text-align:center; line-height:50px; margin:30px auto 0px;}
.maquee{width:390px; overflow:hidden; margin:10px 0 0 0; color:#5b2f16;}
.maquee{ height:310px;}
.topRec_List ul{ width:100%; height:195px;}
.topRec_List li{ width:100%; height:38px; line-height:38px; text-align:center; font-size:16px;}
/*.topRec_List li:nth-child(2n){ background:#077cd0}*/
.topRec_List li div{ float:left;}
.topRec_List li div:nth-child(1){ width:25%;}
.topRec_List li div:nth-child(2){ width:40%;}
.topRec_List li div:nth-child(3){ width:30%;}


.p3_1{ width:100%; height:776px; background:url(../images/p3bg_1.jpg) repeat-x; margin:30px auto; overflow:hidden;}
.bmleft{ width:617px; float:left; font-size:18px; color:#4a1c0d; line-height:35px; padding:75px 0 0 0;}
.bmleft span{ font-size:16px;}
.bmleft1{ width:617px; height:412px; margin:30px 0 0 0;}
.bmright{ width:481px; float:left; background:url(../images/bm1.jpg) top no-repeat; margin:0 0 0 50px; overflow:hidden;}
.bmright1{ width:447px; height:753px; margin:23px auto 0 auto; background:#9e572e;}
.rtitle{ font-size:30px; text-align:center; color:#FFF; margin:20px auto 0 auto;}
.bmright dl{ margin:25px 0 0 45px;}
.bmright dl dt{ width:85px; float:left; background:#e8d7cf; text-align:center; color:#8a360d; line-height:35px;}
.bmright dl dd{ width:255px; float:left;}
.bmright dl dd input{ width:255px; line-height:35px; border:none;}
.bt{ width:100px; line-height:35px; float:left; margin:30px 0 0 100px; background-color:#e40000; color:#FFF; text-align:center; font-size:18px; border-radius:5px; border:none; cursor:pointer;}
#form1{ overflow:hidden; border-bottom:1px #c8a798 dashed; padding:0 0 30px 0;}
.gd{ width:390px; background:#FFF; margin:30px auto; overflow:hidden;}